## org.apache.jasper.runtime
Class JspRuntimeLibrary.PrivilegedIntrospectHelper

    java.lang.Object
      org.apache.jasper.runtime.JspRuntimeLibrary.PrivilegedIntrospectHelper

All Implemented Interfaces:
  java.security.PrivilegedExceptionAction

Enclosing class:
  JspRuntimeLibrary

    protected static class JspRuntimeLibrary.PrivilegedIntrospectHelper

extends java.lang.Object
implements java.security.PrivilegedExceptionAction

Method Summary
`java.lang.Object` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### run

    public java.lang.Object run()
                         throws JasperException

  Specified by:
    `run` in interface `java.security.PrivilegedExceptionAction`
  Throws:
    `JasperException`

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.